minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire_cooking
minecraft:compostable
minecraft:fuel
minecraft:grindstone
minecraft:smelting
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
barbequesdelight:grilling
barbequesdelight:skewering
brewinandchewin:aging
brewinandchewin:fermenting
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
companions:antlion_interaction
companions:croissant_dragon_armor_interaction
companions:croissant_egg_interaction
companions:puppet_interaction
companions:respawn_totem_interaction
companions:shade_altar_interaction
companions:shade_maw_altar_interaction
companions:shade_sword_altar_interaction
companions:soul_furnace_entity_interaction
companions:soul_furnace_item_interaction
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
createaddition:charging
createaddition:liquid_burning
createaddition:rolling
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
framedblocks:framing_saw
ftbquests:loot_crate
ftbquests:quest
immersiveengineering:alloy
immersiveengineering:arc_furnace
immersiveengineering:arc_recycling
immersiveengineering:blast_furnace
immersiveengineering:blast_furnace_fuel
immersiveengineering:blueprint
immersiveengineering:bottling_buckets
immersiveengineering:bottling_machine
immersiveengineering:bottling_potions
immersiveengineering:cloche
immersiveengineering:coke_oven
immersiveengineering:crusher
immersiveengineering:fermenter
immersiveengineering:fertilizer
immersiveengineering:metal_press
immersiveengineering:mixer
immersiveengineering:mixer_potions
immersiveengineering:refinery
immersiveengineering:sawmill
immersiveengineering:squeezer
jei:information
knightlib:block_filling
knightlib:great_chalice_interaction
mekanism:activating
mekanism:boiler_casing
mekanism:centrifuging
mekanism:chemical_conversion
mekanism:chemical_infusing
mekanism:combining
mekanism:compressing
mekanism:condensentrating
mekanism:crushing
mekanism:crystallizing
mekanism:decondensentrating
mekanism:dissolution
mekanism:energy_conversion
mekanism:enriching
mekanism:evaporating
mekanism:injecting
mekanism:metallurgic_infusing
mekanism:nucleosynthesizing
mekanism:nutritional_liquifier
mekanism:oxidizing
mekanism:painting
mekanism:pigment_extracting
mekanism:pigment_mixing
mekanism:purifying
mekanism:reaction
mekanism:sawing
mekanism:separating
mekanism:smelting
mekanism:sps_casing
mekanism:washing
mekanismgenerators:fission
oritech:assembler
oritech:atomic_forge
oritech:bio_generator
oritech:centrifuge
oritech:centrifuge_fluid
oritech:cooler
oritech:foundry
oritech:fuel_generator
oritech:grinder
oritech:laser
oritech:lava_generator
oritech:particle_collision
oritech:pulverizer
oritech:reactor
oritech:refinery
oritech:steam_engine
refurbished_furniture:cutting_board_combining
refurbished_furniture:cutting_board_slicing
refurbished_furniture:freezer_solidifying
refurbished_furniture:frying_pan_cooking
refurbished_furniture:grill_cooking
refurbished_furniture:microwave_heating
refurbished_furniture:oven_baking
refurbished_furniture:toaster_heating
refurbished_furniture:workbench_constructing
securitycraft:securitycraft_to_vanilla
securitycraft:vanilla_to_securitycraft
fetzisdisplays:workbench_cutting
apotheosis:gem_cutting
apotheosis:salvaging
apotheosis:smithing
apothic_enchanting:enchanting
apothic_spawners:spawner_modifiers
